none
SharePoint 2013 Backup with DPM 2012 RRS feed

  • Question

  • Hello,

    Is SharePoint2013 backup supported by DPM2012 without SP1?

    Are there any issues with DPM 2012 backing up SharePoing2013 farm/contents?

    Plesae suggest.

    Regards,

    Maqsood


    Maqsood Mohammed Senior Systems Engineer MCITP-Enterprise Admin & ITILv3 Foundation Certified

    Sunday, November 17, 2013 5:59 AM

Answers

  • But it works with DPM 2012 R2 as per the article.

    So i can have DPM2012 R2 installed on Win2008 R2 Sp1 and protect SharePoint 2013.

    Regards,

    Maqsood


    Maqsood Mohammed Senior Systems Engineer MCITP-Enterprise Admin & ITILv3 Foundation Certified

    Sunday, November 17, 2013 10:59 AM

All replies

  • Hi, this isn't supported with DPM 2012 RTM. http://technet.microsoft.com/en-us/library/jj860400.aspx

    Is there a reason why you're not on SP1?

    • Proposed as answer by Ryan Boud Sunday, November 17, 2013 9:25 PM
    • Marked as answer by Maqsood Mohammed Wednesday, November 20, 2013 6:20 PM
    • Unmarked as answer by Maqsood Mohammed Wednesday, November 20, 2013 6:20 PM
    Sunday, November 17, 2013 9:45 AM
  • I believe DPM 2012 SP1 requires Windows 2012 Server and we don't have one.

    Regards,

    Maqsood


    Maqsood Mohammed Senior Systems Engineer MCITP-Enterprise Admin & ITILv3 Foundation Certified

    Sunday, November 17, 2013 10:55 AM
  • I believe DPM 2012 SP1 requires Win2012 Server and we don't have one.

    Regards,

    Maqsood


    Maqsood Mohammed Senior Systems Engineer MCITP-Enterprise Admin & ITILv3 Foundation Certified

    Sunday, November 17, 2013 10:56 AM
  • But it works with DPM 2012 R2 as per the article.

    So i can have DPM2012 R2 installed on Win2008 R2 Sp1 and protect SharePoint 2013.

    Regards,

    Maqsood


    Maqsood Mohammed Senior Systems Engineer MCITP-Enterprise Admin & ITILv3 Foundation Certified

    Sunday, November 17, 2013 10:59 AM
  • Make sure you check the support matrix as some versions of Windows (2008 R2 pre SP1) have been dropped from R2 and they don't work. It's not just that they're not supported - you can't even install the agent on a Windows 2003 R2 server. Additionally DPM 2012 R2 won't work with a DPM 2012 SP1 agent. It must all be at the same level.

    Monday, November 18, 2013 10:00 AM